{
  "prod": {
    "csp": {
      "default-src": ["self"],
      "style-src": ["unsafe-inline"]
    },
    "appBundle": "./bundle.js"
  },
  "dev": {
    "csp": {
      "default-src": ["self"],
      "style-src": ["unsafe-inline"],
      "script-src": ["self", "unsafe-eval"]
    },
    "appBundle": "./bundle.js"
  }
}
